{
  "account": {
    "1. Go to your setting page by clicking on the below \"My Account\" button.": "1. Go to your setting page by clicking on the below \"My Account\" button.",
    "2. Click \"Modify password...\" button to change your password. Then close the setting page.": "2. Click \"Modify password...\" button to change your password. Then close the setting page.",
    "3. Go back to this page and refresh it by pressing F5 key. This alert message should be gone.": "3. 返回此页面，并按F5键刷新。这个警告信息会自行消失；",
    "4. If you encounter any issues, please contact your administrator.": "4. 如果还有任何问题，请联系管理员。",
    "Chats \u0026 Messages": "会话与消息",
    "My Account": "我的账户",
    "Please Modify Your Password": "请修改您的密码",
    "Sign In": "登录",
    "Sign Out": "登出",
    "Sign Up": "注册",
    "The system has detected that you are using the default password, which is not secure. You need to modify your password immediately. Here are the instructions": "系统检测到您正在使用默认密码，存在安全隐患。请立即修改您的密码。以下是具体操作"
  },
  "article": {
    "Abstract": "Abstract",
    "Content": "Content",
    "Edit Framework": "Edit Framework",
    "Expand": "Expand",
    "Export": "Export",
    "Export ZH": "Export ZH",
    "Header 1": "Header 1",
    "Header 2": "Header 2",
    "Header 3": "Header 3",
    "Parse": "Parse",
    "Prompt": "Prompt",
    "Text": "Text",
    "Text En": "Text En",
    "Title": "Title",
    "ZH 🡰 EN": "ZH 🡰 EN",
    "ZH 🡲 EN": "ZH 🡲 EN"
  },
  "chat": {
    "AI": "AI",
    "An error occurred during responding.": "回答时出现错误。",
    "CPrice": "C价格",
    "Category": "分类",
    "Chats": "会话",
    "Count": "数量",
    "Default Category": "默认分类",
    "Edit Chat": "编辑会话",
    "FPrice": "F价格",
    "Group": "群聊",
    "I'm listening...": "正在倾听...",
    "New Chat": "新会话",
    "Please enable microphone permission in your browser settings": "请在浏览器设置中开启麦克风权限",
    "Price": "价格",
    "Single": "单聊",
    "Store": "数据仓库",
    "The response has been interrupted. Please do not refresh the page during responding.": "该回答已被中断。回答期间请不要刷新页面。",
    "Token count": "Token数量",
    "Type": "类型",
    "Type message here": "请输入您的问题",
    "User1": "用户1",
    "User2": "用户2",
    "Users": "用户列表",
    "Your chat text involves sensitive content. This chat has been forcibly terminated.": "您的聊天信息涉及敏感内容。此会话已被强制终止。",
    "click to stop...": "点击停止..."
  },
  "factorset": {
    "Count": "数量",
    "Dimension": "维度",
    "Edit Factorset": "编辑向量集",
    "Example factors": "示例向量",
    "File name": "文件名",
    "File size": "文件大小"
  },
  "general": {
    "Action": "操作",
    "Add": "添加",
    "Articles": "Articles",
    "Back Home": "返回首页",
    "Cancel": "取消",
    "Chat": "我的问答",
    "Chats": "会话",
    "Client IP": "客户端IP",
    "Close": "关闭",
    "Clustering": "聚类分析",
    "Created time": "上传时间",
    "Data": "数据",
    "Delete": "删除",
    "Display name": "显示名称",
    "Download": "下载",
    "Edit": "编辑",
    "Factorsets": "向量集",
    "Failed to add": "添加失败",
    "Failed to connect to server": "连接服务器失败",
    "Failed to delete": "删除失败",
    "Failed to update": "更新失败",
    "Frameworks": "框架",
    "Go to writable demo site?": "前往可写的演示站点？",
    "Home": "首页",
    "Is alerted": "已警告",
    "Is deleted": "已删除",
    "Loading...": "加载中...",
    "Logs": "日志",
    "Menu": "菜单",
    "Messages": "消息",
    "Name": "名称",
    "No.": "序号",
    "OK": "确定",
    "Open": "打开",
    "Organization": "组织",
    "Organization - Tooltip": "组织 - 工具提示",
    "Owner": "租户",
    "Permissions": "权限",
    "Preview": "预览",
    "Provider URL": "提供商URL",
    "Providers": "提供商",
    "Refresh": "刷新",
    "Regenerate Answer": "重新生成回答",
    "Resources": "资源",
    "Result": "最终成果",
    "Run": "运行",
    "Save": "保存",
    "Save \u0026 Exit": "保存并退出",
    "Sorry, you do not have permission to access this page or logged in status invalid.": "抱歉，您无权限访问此页面或登录状态无效。",
    "Stores": "数据仓库",
    "Successfully added": "添加成功",
    "Successfully deleted": "删除成功",
    "Successfully update": "更新成功",
    "Sure to delete": "确定删除",
    "Swagger": "Swagger",
    "This is a read-only demo site!": "这是一个只读的演示站点！",
    "Tokens": "Tokens",
    "Type": "Type",
    "URL": "链接",
    "Updated time": "更新时间",
    "Usages": "用量统计",
    "User": "用户",
    "User agent": "User agent",
    "Users": "用户",
    "Vectors": "向量",
    "Videos": "视频",
    "View": "查看",
    "Wordsets": "词汇集"
  },
  "login": {
    "Loading": "加载中"
  },
  "message": {
    "Author": "作者",
    "Chat": "会话",
    "Comment": "批注",
    "Edit Message": "编辑消息",
    "Error text": "错误信息",
    "Knowledge": "知识",
    "Messages": "消息",
    "Need notify": "启用邮件通知",
    "Reply to": "父消息",
    "Suggestions": "建议回复",
    "Text": "内容"
  },
  "provider": {
    "API key": "API密钥",
    "API version": "API版本",
    "Add Storage Provider": "添加存储提供商",
    "Category": "分类",
    "Compitable Provider": "兼容提供商",
    "Deployment name": "部署名称",
    "Edit Provider": "编辑提供商",
    "EndpointID": "终端ID",
    "Frequency penalty": "Frequency penalty",
    "Input type": "输入类型",
    "Path": "路径",
    "Presence penalty": "Presence penalty",
    "Provider": "提供商",
    "Provider URL": "提供商URL",
    "Secret key": "密钥",
    "Sub type": "子类型",
    "Temperature": "Temperature",
    "Top K": "Top K",
    "Top P": "Top P",
    "Type": "类型",
    "Usage (tokens/min)": "使用量 (tokens/min)",
    "groupID": "组ID"
  },
  "store": {
    "Action": "操作",
    "Add Permission": "添加权限",
    "Apply for Permission": "申请权限",
    "Biology": "生物",
    "Category": "种类",
    "Chemistry": "化学",
    "Chinese": "语文",
    "Collected time": "采集时间",
    "Delete": "删除",
    "Download": "下载",
    "Edit Store": "编辑数据仓库",
    "Embedding provider": "嵌入提供商",
    "Embedding providers": "嵌入提供商",
    "English": "英语",
    "File": "文件",
    "File tree": "文件树",
    "File type": "文件类型",
    "Folder": "文件夹",
    "Frequency": "频率",
    "History": "历史",
    "Icon": "图标",
    "Image provider": "图片提供商",
    "Limit minutes": "分钟限制",
    "Math": "数学",
    "Memory limit": "历史会话限制",
    "Model provider": "模型提供商",
    "Model providers": "模型提供商",
    "Move": "移动",
    "New folder": "新建文件夹",
    "Other": "其他",
    "Path": "路径",
    "Physics": "物理",
    "Please choose the type of your data": "请选择您的数据类型",
    "Please input your search term": "请输入搜索关键词",
    "Prompt": "提示词",
    "Prompts": "提示词",
    "Refresh Vectors": "刷新向量",
    "Rename": "重命名",
    "Science": "科学",
    "Sorry, you are unauthorized to access this file or folder": "抱歉，您无权访问此文件或文件夹",
    "Split provider": "分词提供商",
    "Storage provider": "存储提供商",
    "Subject": "学科",
    "Suggestion count": "建议数量",
    "Text": "文本",
    "Theme color": "主题颜色",
    "Title": "标题",
    "Upload file": "上传文件",
    "Welcome": "欢迎语",
    "files and": "文件及",
    "folders are checked": "文件夹已选"
  },
  "task": {
    "Activity": "入项活动",
    "Application": "应用",
    "Edit Framework": "编辑框架",
    "Example": "示例",
    "Generate Project": "生成项目",
    "Labels": "标签",
    "Log": "日志",
    "Path": "路径",
    "Question": "问题",
    "Text": "文本"
  },
  "usage": {
    "All": "总计",
    "Day": "每日",
    "Go": "跳转",
    "Hour": "每小时",
    "Month": "每月",
    "Week": "每周"
  },
  "vector": {
    "Data": "数据",
    "Dimension": "维度",
    "Edit Vector": "编辑向量",
    "File": "文件",
    "Index": "索引",
    "Provider": "提供商",
    "Size": "大小",
    "Store": "存储",
    "Text": "文本"
  },
  "video": {
    "Audio URL": "音频URL",
    "Class": "类别",
    "Cover": "封面图片",
    "Current time (second)": "当前时间（秒）",
    "Edit Template": "编辑模板",
    "Edit Video": "编辑视频",
    "End time (s)": "结束时间（秒）",
    "Generate Plan": "生成教学计划",
    "Grade": "年级",
    "Keywords": "关键词",
    "Label count": "标签数量",
    "Labels": "标签",
    "Role": "角色",
    "School": "学校",
    "Segment count": "片段数量",
    "Stage": "阶段",
    "Start time (s)": "开始时间（秒）",
    "Subject": "主题",
    "Tag": "标签",
    "Tag on pause": "暂停时标记",
    "Tags": "标签",
    "Text": "文本",
    "Time": "时间",
    "Topic": "主题",
    "Upload Video": "上传视频",
    "Video": "视频",
    "Video ID": "视频ID"
  },
  "wordset": {
    "Distance limit": "距离限制",
    "Edit Wordset": "编辑词汇集",
    "Factorset": "向量集",
    "Match": "匹配",
    "Matched": "已匹配",
    "Words": "词汇"
  }
}
